Bug 2068 - wrong file permissions
: wrong file permissions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openssh-askpass-x11)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-25 23:59 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-25 23:59:50
У файла ресурсов  /usr/X11R6/lib/X11/app-defaults/SshAskpass права доступа 755.
Для него уместнее 644.
---

---
------- Comment #1 From 2003-01-29 18:57:51 -------
Thanks, fixed in 3.4p1-alt4
------- Comment #2 From 2003-01-29 18:57:51 -------
Thanks, fixed in 3.4p1-alt4